.aktualita {
    position: relative;
    /* background: #62789e; */
    /* padding: 10px 10px 0px 10px; */
    /* border-radius: 10px; */
    margin-top: 5px;
    /* border-bottom:  1px solid; */
}

.aktualita-info {
}

.aktualita h2 {
    font-size: 1.4em;
    margin: 0px;
    color: red;
}

.aktualita h2 a {
    /* color: red; */
    font-weight: 600;
    line-height: 100%;
}

.akt-datum {
    margin-right: 10px;
    font-size: 0.9em;
}

.akt-ilufoto {
    float: left;
}

.akt-ilufoto img {
    width: 100%;
}

#mid-col .akt-ilufoto {
    width: 180px;
    margin-right: 15px;
}
.external-link {
    padding: 20px;
    border: 1px solid #1b1b31;
    background: #aedcff;
    text-align: center;
}
.aktualita.aktNone {
    opacity: 0.5;
}
.akt-kratky-text {
    font-size: 1.1em;
    font-weight: 600;
    margin: 5px 0px;
}
.aktuality-slide {
    position: absolute;
    /* height: 455px; */
    width: 1100px;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.aktuality-slider {
    height: 360px;
    position: relative;
    border-bottom: 4px solid #373e88;
    margin-bottom: -1px;
    overflow: hidden;
}

.aktualita-slider-info {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 410px;
    height: 320px;
    padding: 20px;
    background: #ececec;
    -webkit-box-shadow: inset 18px 0 20px -20px #000;
    box-shadow: inset 18px 0 20px -20px #000;
}

.aktuality-slide.active {
    opacity: 1;
    z-index: 5;
}
ul.aktuality-slider-pocitadlo {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 440px;
    text-align: center;
    /* height: 20px; */
    /* background: #D6D2C9; */
    z-index: 6;
    /* box-shadow: inset 18px 0 20px -20px #000; */
}

ul.aktuality-slider-pocitadlo li {
    display: inline-block;
    padding: 6px 12px;
    margin: 0px 2px;
    background: #241A18;
    color: white;
    cursor: pointer;
}

ul.aktuality-slider-pocitadlo li:hover, ul.aktuality-slider-pocitadlo li.active {
    background: #373e88;
    color: #fff;
}
.aktuality-slide a {
    color: #4C4C4C;
    text-decoration: none;
}
.aktuality-slide h2 {
    text-align: center;
    line-height: 1.2em;
    text-shadow: 1px 1px 0 #FFF;
    font-size: 2.2em;
}
.aktuality-slide .kratky_text {
 font-weight: bold;
 margin: 15px 0px;
 text-align: center;
}
.aktuality-slide .anotace_text {
    text-align: center;
}
.aktuality-slide img {
    -webkit-box-shadow: 0 0 2px -5px #000;
}
.akt-anotace {
    font-size: 0.9em;
}